Subject: Re: [FYI] linux 2.6 still not working with PReP (ppc32)

From: Sven Luther <[email-masked]>
Date: Mon, 10 Jan 2005 07:54:46 +0100

On Mon, Jan 10, 2005 at 12:17:54AM +0100, Sebastian Heutling wrote:
> Marc Dietrich wrote:
> 
> >Hi all,
> >
> >I didn't recognise that the kernel from Sebastian - which was working fine 
> >here - was build from the debian sources (no hint in the kernel version). 
> >So I build everything again from debian source and fixed the irq's in 
> >prep_pci.c.
> > 
> >
> Erm ... well ... yes - it's a debian kernel ;).

Mmm, partman-prep was accepted, so it will make it to unstable tomorrow. It is
strange though since it worked on Cajus power4 ibm box, but not on my
powerstack. I am still investigating this, but the fix should happen quicker
now.

Friendly,

Sven Luther